import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop/';

//订单
let deleteExcel = (params) => postAction(prefix + "exportExcel/deleteExcel" , params);
let uploadExcel = (params) => downFilePost(prefix + "exportExcel/uploadExcel" , params);
let listExportExcel = (params) => postAction(prefix + "exportExcel/listExportExcel" , params);

export {

    deleteExcel,
    listExportExcel,
    uploadExcel
}
